<?xml version="1.0" encoding="utf-8"?>
<!-- Author: Saulc
Copyright (C) 2015 Evol Online -->
<sprite>
    <imageset name="base"
              src="graphics/sprites/equipment/chest/vnecksweater-male.png|W"
              width="64"
              height="64"/>

    <include file="races/human-male.xml"/>
</sprite>
